/*
 Theme Name:     Twenty Fifteen Child
 Template:       twentyfifteen
*/

@import url("../twentyfifteen/style.css");


body,
button,
input,
select,
textarea {
	color: #333;
	font-family: "Noto Serif", serif;
	font-size: 17px;
	line-height: 1.6;
}





h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: "Noto Sans", sans-serif;
}

h2 { 
	font-weight: 600;
}

h3.lefty {
	text-align: left;
}

h3,
h4,
h5,
h6 { 
	font-weight: 500;
}

.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2 {
    font-size: 2.2rem;
    line-height: 1.25;
    margin-top: 3em;
    margin-bottom: .5em;
}

.entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3 {
    font-size: 2rem;
    line-height: 1.1852;
    margin-top: 3em;
    margin-bottom: .5em;
	font-family: "Noto Serif", serif;
	font-style: italic;
	text-align: center;
}

.entry-content h1, .entry-summary h1, .page-content h1, .comment-content h1 {
    font-size: 3.3rem;
    line-height: 1.2308;
    margin-top: 1.641em;
    margin-bottom: 0.8205em;
}

blockquote.zinebox {
	margin: 0.4em 1.6em 1.6em 1.6em;
	border: 4px solid #707070;
	font-size: 16px;
	font-size: 1.6rem;
	display: inline;
	float: right;
	padding: 10px 10px 10px 10px;
}

blockquote.sidebar {
	margin: 0.4em 1.6em 1.6em 1.6em;
	border: 4px solid #707070;
	font-size: 16px;
	font-size: 1.6rem;
	display: inline;
	float: right;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

blockquote.epigraph {
	margin: 1em 3em;
	border: 0px;
	font-size: 16px;
	font-size: 1.6rem;
}

blockquote.bq {
	border: 0px;
	margin: 1em 3em;
	font-size: 16px;
	font-size: 1.6rem;
}

h3.lefty {
	text-align: left;
}

h2.overepigraph {
	margin-left: 3em;
}




.tooltip{
    display: inline;
    position: relative;
	color: #a13f24;
	font-weight: 500;
}



.tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(stuff);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
	width: 220px;
}



.tooltip:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}

.site-title {
	font-family: "Raleway", sans-serif;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 600;
	line-height: 1.3636;
	margin-bottom: 0;
}


h1,
h2.entry-title,
h2.subtitle {
	font-family: "raleway", sans-serif;
}

h2.subtitle {
	margin-top: 0px;
}

.site-header {
    margin: 20% 0px 15%;
}


.hentry, .page-header, .page-content {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

.tb {
	margin-bottom: 0em;
	margin-top: 1.6em;
}

ul.biblio {
	font-size: 13px;
}

.wp-caption-text {
	font-size: 12px;
}

blockquote.bio {
	border: 0px;
	font-size: 17px;
	font-size: 1.7rem;
	margin-left: 0em;
	margin-top: 10px;
	padding-left: 0px;
}

blockquote.pullquote {
	color: red;
	border-color: red;
}
